LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
layout_map Struct Reference

`#include <multitrack.h>`

## Data Fields
char * | handle
int64_t | unique_id
char * | name
LiVESList * | list

## Field Documentation

char* layout_map::handle

LiVESList* layout_map::list

char* layout_map::name

int64_t layout_map::unique_id

The documentation for this struct was generated from the following file:

- src/multitrack.h